version: 0.25.24002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Q7aY1urV/U7fTNlTJ+FKhg28KgwhWeniMs+KodSarmtd5t13pIjOr9ybiBV3poth2MLrrt1k0oDHZdjorPKAxg==
    size: 179078426
    blockMapSize: 188518
path: PrivacySafe-arm64.AppImage
sha512: Q7aY1urV/U7fTNlTJ+FKhg28KgwhWeniMs+KodSarmtd5t13pIjOr9ybiBV3poth2MLrrt1k0oDHZdjorPKAxg==
releaseDate: '2025-06-19T18:11:26.121Z'
